## org.eclipse.amp.escape.ide
Interface EscapeLaunchConfigurationConstants

    public interface EscapeLaunchConfigurationConstants

The Interface EscapeLaunchConfigurationConstants.

Field Summary
`static java.lang.String` `ESCAPE_LAUNCH_CONFIGURATION_TYPE_ID`

Field Detail

### ESCAPE_LAUNCH_CONFIGURATION_TYPE_ID

    static final java.lang.String ESCAPE_LAUNCH_CONFIGURATION_TYPE_ID

See Also:
  Constant Field Values